<!DOCTYPE html>
    <head>
      <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    </head>
    <body>
    <!-- Plotly chart will be drawn inside this div -->
    <div id="plotly-div3h"></div>
      <script>
      trace1 = {
  x: [
//'2013',  
//'2014', 
//'2015', 
//'2016', 
      '2017',
      '2018',
 //     'Jul 2019',
 //     'Ago 2019',
 //     'Oct 2019',
      '2019',
 //     'Ago 2020',
 //      'Sep 2020',
       '2020',
 //      'Abr 21',
 //      'May 21',
 //      'Jun 21',
 //       'Jul 21',
 //       'Ago 21',
 //        'Sep 21',
 //       'Oct 21',
 //         'Nov 21',
         '2021'],
  y: [
//'99.30', 
//'99.28', 
//'99.34', 
//'99.43', 
  '99.55',
  '99.54',
 //  '99.49',
   '99.54',
//     '99.48',
//  '99.50',
  '99.87',
//   '99.88',
//   '99.88',
//   '99.88',
//    '99.88',
//    '99.88',
//     '99.88',
//     '99.89',
//       '99.89',
      '99.89'],
  connectgaps: false,
  fill: 'tonexty',
  fillcolor: 'rgba(31, 119, 180, 0.3)',
  hoverinfo: 'x+y',
  line: {width: 3},
  marker: {
    color: 'rgb(48, 49, 48)',
    size: 9
  },
  mode: 'lines+markers',
  name: 'ER Visits',
  showlegend: false,
  type: 'scatter',
  uid: 'f8dcd8',
  xsrc: 'moraleseconomia:549:ff9d34',
  ysrc: 'moraleseconomia:549:a6a986'
};
data = [trace1];
layout = {
  annotations: [
    {
      x: 0.1,
      y: 0.3,
      align: 'center',
      arrowcolor: 'rgba(68, 68, 68, 0)',
      arrowhead: 1,
      arrowsize: 1,
      arrowwidth: 0,
      ax: -10,
      ay: 100,
      bgcolor: 'rgba(0, 0, 0, 0)',
      bordercolor: '',
      borderpad: 1,
      borderwidth: 1,
      font: {
        color: '',
        family: '',
        size: 8
      },
      opacity: 1,
      showarrow: true,
      text: 'Fuente: FOGADE<br>',
      textangle: 0,
      xanchor: 'auto',
      xref: 'paper',
      yanchor: 'auto',
      yref: 'paper'
    }
  ],
  autosize: true,
  bargap: 0.2,
  bargroupgap: 0,
  barmode: 'group',
  boxgap: 0.3,
  boxgroupgap: 0.3,
  boxmode: 'overlay',
  dragmode: 'zoom',
  font: {
    color: '#444',
    family: '"Open sans", verdana, arial, sans-serif',
    size: 12
  },
  hidesources: false,
  hovermode: 'x',
  legend: {
    x: 0.0015625,
    y: 0.933333333333,
    bgcolor: 'rgba(255, 255, 255, 0)',
    bordercolor: '#444',
    borderwidth: 0,
    font: {
      color: '',
      family: '',
      size: 0
    },
    orientation: 'v',
    traceorder: 'normal',
    xanchor: 'left',
    yanchor: 'top'
  },
  margin: {
    r: 25,
    t: 30,
    autoexpand: true,
    b: 200,  // 55
    l: 30,  // 30
    pad: 0
  },
  paper_bgcolor: 'rgb(236, 236, 236)',
  plot_bgcolor: 'rgb(236, 236, 236)',
  separators: '.,',
  showlegend: true,
  smith: false,
  title: '<b>Cobertura Cuentahabientes por FOGADE</b><br><i>Como porcentaje del total de cuentahabientes<br>',
  titlefont: {
    color: '',
    family: '',
    size: 11
  },
  xaxis: {
    anchor: 'y',
    autorange: true,
    domain: [0, 1],
    dtick: 1,
    exponentformat: 'B',
    fixedrange: false,
    gridcolor: 'rgb(196, 196, 196)',
    gridwidth: 1,
    linecolor: '#444',
    linewidth: 1,
    mirror: false,
    nticks: 12,
    overlaying: false,
    position: 0,
    range: [0, 7],
    rangemode: 'normal',
    showexponent: 'all',
    showgrid: true,
    showline: true,
    showticklabels: true,
    showtickprefix: 'last',
    showticksuffix: 'last',
    tick0: 0,
    tickangle: 'auto',
    tickcolor: '#444',
    tickfont: {
      color: '',
      family: '',
      size: 8
    },
    ticklen: 5,
    tickmode: 'linear',
    tickprefix: '',
    ticks: 'outside',
    tickwidth: 1,
    title: '',
    titlefont: {
      color: '',
      family: '',
      size: 0
    },
    type: 'category',
    zeroline: false,
    zerolinecolor: '#444',
    zerolinewidth: 1
  },
  yaxis: {
    anchor: 'x',
    autorange: true,
    domain: [0, 1],
    dtick: 50000,
    exponentformat: 'B',
    gridcolor: 'rgb(196, 196, 196)',
    gridwidth: 1,
    linecolor: '#444',
    linewidth: 1,
    mirror: false,
    nticks: 0,
    overlaying: false,
    position: 0,
    range: [0, 105.944511607],
    rangemode: 'normal',
    showexponent: 'all',
    showgrid: true,
    showline: false,
    showticklabels: true,
    tick0: 0,
    tickangle: 'auto',
    tickcolor: '#444',
    tickfont: {
      color: '',
      family: '',
      size: 8
    },
    ticklen: 5,
    tickmode: 'auto',
    tickprefix: '',
    ticks: '',
    ticksuffix: '%',
    tickwidth: 1,
    title: '',
    titlefont: {
      color: '',
      family: '',
      size: 0
    },
    type: 'linear',
    zeroline: false,
    zerolinecolor: '#444',
    zerolinewidth: 1
  }
};
Plotly.plot('plotly-div3h', {
  data: data,
  layout: layout
});
        </script>
    </body>
  </html>
